- updated to 1.8.2 auto/th/libgnome-games-support-1.8.2-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 30 Oct 2021 20:56:25 +0000 (22:56 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 30 Oct 2021 20:56:25 +0000 (22:56 +0200)
libgnome-games-support.spec

index e21ce5370f1dddbe1b1af3de96b63b858bda4ced..40dd68c83ebd0bf2962a44e4ea229f8cb9fc732f 100644 (file)
@@ -5,12 +5,12 @@
 Summary:       Support library for GNOME games
 Summary(pl.UTF-8):     Biblioteka wspierajÄ…ca dla gier GNOME
 Name:          libgnome-games-support
 Summary:       Support library for GNOME games
 Summary(pl.UTF-8):     Biblioteka wspierajÄ…ca dla gier GNOME
 Name:          libgnome-games-support
-Version:       1.8.1
+Version:       1.8.2
 Release:       1
 License:       LGPL v3+
 Group:         X11/Libraries
 Source0:       https://download.gnome.org/sources/libgnome-games-support/1.8/%{name}-%{version}.tar.xz
 Release:       1
 License:       LGPL v3+
 Group:         X11/Libraries
 Source0:       https://download.gnome.org/sources/libgnome-games-support/1.8/%{name}-%{version}.tar.xz
-# Source0-md5: c0bbae411b15246b7672b6c775fcdc6e
+# Source0-md5: afa0d00efe8aca0cbdbbfbf30940acd4
 URL:           https://github.com/GNOME/libgnome-games-support
 BuildRequires: gettext-tools >= 0.19.8
 BuildRequires: glib2-devel >= 1:2.40.0
 URL:           https://github.com/GNOME/libgnome-games-support
 BuildRequires: gettext-tools >= 0.19.8
 BuildRequires: glib2-devel >= 1:2.40.0
This page took 0.05954 seconds and 4 git commands to generate.